{% extends 'base.html.twig' %}

{% block title %}TCategories index{% endblock %}

{% block body %}
    <h1>TCategories index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for t_category in t_categories %}
            <tr>
                <td>{{ t_category.id }}</td>
                <td>{{ t_category.name }}</td>
                <td>
                    <a href="{{ path('t_categories_show', {'id': t_category.id}) }}">show</a>
                    <a href="{{ path('t_categories_edit', {'id': t_category.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('t_categories_new') }}">Create new</a>
{% endblock %}
